Subject: MMOW draws 125,000
From: [email-masked]
Date: Mon, 1 May 2000 03:49:43 EDT

Ad Hoc Committee for An Open Process 

P.O. Box 1114, Old Chelsea Station 

New York, NY 10011

MEDIA CONTACTS:

Billy Hileman

412-855-5215

[email-masked]

Nadine Smith

813-417-1456

[email-masked]

Bill Dobbs

212-966-1091

[email-masked]

For Immediate Release:  May 1, 2000

NEWS FROM: The Ad Hoc Committee for an Open Process

A Movement in Reverse: MMOW 125,000 Crowd Size Further Exposes Failed

Leadership

April 30th's Millennium March on Washington (MMOW) was attended by 125,000

people, a dramatic plunge in participation compared to the 1993 and 1987

national marches. The low turnout helped to confirm criticisms aimed at the

closed-door organizing process of this event.

In 1993 the Washington, D.C. Police estimated the crowd size to be one

million, but this year estimated the MMOW crowd size at 200,000. The 1987

March on Washington drew 500,000.

Propelled by sponsorship agreements and propped up by a collection of

privately produced for-profit events, the MMOW saw such a small turnout

because it failed to involve and mobilize the grassroots activists and it

failed to be accountable to the community it claimed to represent.

Activists from across the country sat this event out, opting instead to

organize voters locally and donating their time and money to real

grassroots work.

Desperate to inflate the poor showing, MMOW media doctors sent out a bold,

even laughable press release claiming 750,000 in attendance. However, no

amount of media spin can manufacture over 600,000 people out of thin air.

THE NUMBERS

First hand accounts of the crowd size and other data confirm the more

realistic figure of 125,000 for the event. The claim by the organizers that

the Mall was filled from at 2 PM EDT from 4th to 14th Streets is not true,

according to people attending the event. By 1:30 PM EDT the entire march

was on the Mall, leaving the Washington Monument Grounds empty. The western

quarter of the Mall (12th-14th Streets) was virtually empty at 2 PM EDT —

the height of the event.

The distance from the stage to 14th Street was 4,400 feet. The width of the

Mall between Madison and Jefferson Drs. is 600 ft. The Mall area used for

the rally crowd was 2,640,000 sq. ft. If there were 750,000 people on the

Mall, then each person would have only 3.52 square feet of area. Further,

since the Mall was not filled at the western end and there was only a very

thin crowd on the tree-covered panels of the Mall, the crowd populated less

than half of the Mall. If each person was on a 3-ft. x 3-ft. area (9 sq.

ft.) then only 147,000 people could have filled the available area.

However, the crowd was not that densely packed. Even in the middle of the

crowd, there were significant spaces. Traffic passed through on 7th St. The

areas behind tents and the media risers were empty. The true size of the

MMOW crowd was closer to 100,000 people. If 25,000 were at the festival,

then the total for the day was at most 125,000.

Comparisons to the 1993 March on Washington (MOW) also demonstrate that the

event was no where near what the MMOW organizers claim. In 1993, virtually

the entire Mall was filled at 4:30 PM EDT. (This is an analogous time to

the MMOW's 2:30 PM since the 1993 March On Washington started at Noon and

the MMOW started at 10:00 AM.) In 1993 the western end of the Mall was

thinly populated at 4:30 PM. However, at that time there still were more

than 100,000 people on the Washington Monument Grounds waiting to march and

tens of thousands were still marching along the entire march route.

Additionally, the fact that the 1993 March took seven hours to complete

compared to the MMOW's 3 1/2 hours indicates that today's event was

significantly smaller. The 1993 march route was longer, but the width of

the march was nearly double, and many people abandoned the 1993 route and

marched straight down the Mall from the Washington Monument Grounds. Both

of these facts support the idea that far fewer people attended the MMOW

than attended the 1993 MOW.

THE SIGNIFICANCE

What this means is that the Millennium March was not only dramatically

smaller than the 1993 MOW, it was significantly smaller than the 1987

March. Both the 1987 and 1993 events built on the 1979 March (100,000),

showing increasing movement strength and political power. MMOW has taken

several steps in the opposite direction. The message for the GLBT community

is that if national leadership fails to organize democratically, then the

people will not be mobilized. A fourth national march on Washington should

have been supported by over a million people, like the MMOW organizers had

earlier promised. Instead, the closed process of the MMOW shut out hundreds

of thousands of people from an important organizing process. The crowd size

at the MMOW is the hard fact that resulted from the failed leadership of

the Millennium March on Washington.

###